@import "../base/variable.scss";
@import "../base/mixins.scss";

.modal{
    .modal-dialog{
        width: 510px;
        max-width: 95%;
        .modal-content{
            border: none;
            border-radius: 30px;
            padding: 60px;
            position: relative;
            .modal-header{
                padding-top: 30px;
                display: block;
                padding-left: 30px;
                padding-right: 30px;
                border: none;
                h5{
                    font-size: 32px;
                    font-weight: 600;
                    padding-bottom: 30px;
                }
                p{
                    font-size: 14px;
                    font-weight: 500;
                }
                .btn-close{
                    position: absolute;
                    right: 25px;
                    top: 25px;
                    background-image: url(../images/time-cross.png);
                    opacity: 1;
                    &:focus{
                        box-shadow: none;
                    }
                }
            }
            .modal-body{
                padding-top: 35px;
                padding-left: 0;
                padding-right: 0;
                .form-group{
                    .form-control{
                        background-color: $input;
                    }
                }
            }
            .modal-footer{
                border: none;
                padding: 0;
            }
        }
    }
}









/* Extra Huge large desktops */
@media (min-width: 1920px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1680px) and (max-width: 1919px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1600px) and (max-width: 1679px){
    
}

/* Extra large desktops and mac laptops*/
@media (min-width: 1400px) and (max-width: 1599px){
    
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
	
}

/* Landscape tablets and ipad */
@media (min-width: 768px) and (max-width: 991px) {
	.modal{
        .modal-dialog{
             .modal-content{
                 padding:38px
             }
            }
    }
}

/* Landscape phones and portrait tablets */
@media (min-width: 576px) and (max-width: 767px) {
	.modal{
        .modal-dialog{
            .modal-content{
                padding:38px;
                .modal-header {
                    padding-top: 15px;
                }
            }
        }
    }
}

/* Landscape phones and portrait tablets */
@media (min-width: 361px) and (max-width: 575px) {
	.modal{
        .modal-dialog{
            .modal-content{
                padding:26px;
                .modal-header {
                    padding-top: 30px;
                    padding-left: 0;
                    padding-right: 0;
                    h5{
                        padding-bottom: 12px;
                        font-size: 24px;
                    }
                }
                .modal-body{
                    padding-top:18px;
                }
            }
        }
    }
}

/* Smaller phones */
@media (max-width: 360px) {
	.modal{
        .modal-dialog{
            .modal-content{
                padding:26px;
                .modal-header {
                    padding-top: 30px;
                    padding-left: 0;
                    padding-right: 0;
                    h5{
                        padding-bottom: 12px;
                        font-size: 24px;
                    }
                }
                .modal-body{
                    padding-top:18px;
                }
            }
        }
    }
}

/* Smaller phones */
@media (max-width: 320px) {
    
}